### Property

# Adw Toast:button-label

#### Declaration

    property button-label: utf8 [ read, write ]

#### Description [src]

The label to show on the button.

Underlines in the button text can be used to indicate a mnemonic.

If set to `NULL`, the button won’t be shown.

See `AdwToast:action-name`.

Type:`gchar*`

Default value | NULL
Getter method | `adw_toast_get_button_label()`
Setter method | `adw_toast_set_button_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no